<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework 5</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="container">
        <header class="header">
            <div class="bounding-wrap">
                <div class="header-logo">
                    <a href="#">
                        <img src="./image/logo.png" alt="logo">
                    </a>

                </div>
                <div class="header-contact">
                    <div class="contact-wrap">
                        <a class="tell" href="tell:+7 (812) 401-64-95"><span class="tell-color">+7 (812)</span>
                            401-64-95</a>

                        <a class="tell-btn" href="#">
                            <img src="./image/logo-tell.png" alt="tell"> Обратный звонок</a>
                    </div>
                </div>
            </div>
        </header>
        <main class="main">
            <article>
                <div class="bounding-wrap">
                    <section class="main-content">
                        <h2 class="title">Наружные тепловые сети</h2>
                        <p class="text">Строительная компания "Инфраструктура" осуществляет полный перечень работ по
                            монтажу
                            наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:
                        </p>
                        <div class="grid-wrap">
                            <div class="grid-items">
                                <p class="content">Земляные работы</p>
                            </div>
                            <div class="grid-items">
                                <p class="content">Подземная прокладка трубопроводов и вводы в здание</p>
                            </div>
                            <div class="grid-items">
                                <p class="content">Устройство каналов</p>
                            </div>
                            <div class="grid-items">
                                <p class="content">Устройство неподвижных опор вне камер</p>
                            </div>
                            <div class="grid-items">
                                <p class="content">Устройство ж/б колодцев</p>
                            </div>
                        </div>
                    </section>
                    <section class="main-content">
                        <h2 class="title">Собственный парк строительной техники:</h2>
                        <div class="construction-machinery">

                            <div class="construction-machinery-column column-left">
                                <div class="machine">
                                    <p>Илососная машина</p>
                                    <p>КАМАЗ 65115 КО-530-01</p>
                                </div>
                                <div class="machine">
                                    <p>Погрузчик</p>
                                </div>
                            </div>
                            <div class="construction-machinery-column column-center">
                                <div class="machine">
                                    <p>Каналопромывочная машина</p>
                                    <p>КАМАЗ 3572 КО-564-20</p>
                                </div>
                                <div class="machine">
                                    <p>Экскаватор</p>
                                </div>
                            </div>
                            <div class="construction-machinery-column column-right">
                                <div class="machine">
                                    <p>Экскаватор-погрузчик</p>
                                </div>
                                <div class="machine">
                                    <p>КАМАЗ бортовой с КМУ</p>
                                </div>
                                <div class="machine">
                                    <p>Каток</p>
                                </div>
                            </div>
                        </div>
                    </section>
                </div>
            </article>
        </main>
        <footer class="footer">
            <div class="bounding-wrap">
                <div class="footer-content">
                    <div class="footer-title">
                        <h2 class="title">Наши клиенты и проекты</h2>
                        <a href="#" class="footer-link">Все проекты</a>
                    </div>

                    <div class="projects-wrap">
                        <div class="projects-list">
                            <img src="./image/footer1.png" alt="footer-img">
                        </div>
                        <div class="projects-list">
                            <img src="./image/footer 2.png" alt="footer-img">
                            <img src="./image/footer2.png" alt="footer-img">
                            <p class="projects-text">Работы по монтажу
                                прифундаментного дренажа
                                по адресу:
                                ЛО, Всеволожский р-н,
                                «Ручьи»</p>
                        </div>
                        <div class="projects-list">
                            <img src="./image/footer 4.png" alt="footer-img">
                        </div>
                        <div class="projects-list">
                            <img src="./image/footer 4.png" alt="footer-img">
                        </div>
                        <div class="projects-list">
                            <img src="./image/footer 5.png" alt="footer-img">
                        </div>
                        <div class="projects-list">
                            <img src="./image/footer 6.png" alt="footer-img">
                        </div>
                    </div>
                </div>
            </div>
        </footer>

    </div>
</body>

</html>